[data]
author=MetalFan
guid={46BF7BFA-DF51-4D94-B008-B2661357D7E7}
langid=1049
name=Default (Russian)
ver=0

[strings]
ErrorOnStartup=При запуске возникла ошибка:~~%s~~Продолжить запуск программы?
main_AUSure_CheckAllServs=Вы уверены, что хотите запустить проверку на всех сервисах?~~Это может занять много времени и траффика!
main_CancelHideOfAll_msg=Отменить скрытие для всех элементов?
main_C_AUSURE_MSG=Вы уверены?
main_C_NEWSERVRESTARTQUERY_MSG=Обновление serives.dat будет применено после перезапуска программы.~~Перезапустить?
main_DaysFromFirstToLast_hint=Дней с первого события по последнее:
main_DaysFromFirst_hint=Дней с первого события по сегодня:
main_DelAutoevents_Confirm=Удалить автоматическую информацию?
main_DelConfirm=Удалить элемент(ы)?
main_ErrorFileLoad=Ошибка загрузки файла
main_ErrorNoDataByPath_fmt=Отсутствуют данные программы.~~Путь: %s
main_ErrorNoFileOrEmpty=Отсутсвует файл или файл пуст
main_ErrorNoProgData=Не найдены данные программы.
main_ErrorServiceDataLoad=Не удалось загрузить ифнормацию о сервисах.
main_Error_fmt=Ошибка: (%d) %s
main_ExitApp_msg=Выйти из приложения?
main_ExportCSVDone_msg=Экспорт в CSV завершен.
main_ExportSelOrAll_msg=Экспортировать выделенное?~~Yes - экспорт выделенного~~No - экспорт всего
main_ExportToFile=Экспорт в файл...
main_FilterOff_hint=Фильтры выключены
main_FilterOff_str=Статус: Выкл.
main_FilterState_hint=Отфильтровано/Всего
main_FilterState_str=Статус: %d/%d
main_GroupServices_hint=Сервисы группы:
main_HideElements_msg=Скрыть элемент(ы)?
main_Imported_fmt=Импортировано %d треков.
main_ImportFromFile=Импорт из файла...
main_ImportModeQuestion=Добавить импортируемые данные или заменить выделенную группу?~~Yes(Да) - Добавить~~No(Нет) - Заменить~~Cancel(Отмена) - Отмена импорта
main_LinkCopiedToBuff_msg=Ссылка скопирована в буфер обмена.
main_LinkOpenedTrackCopied_msg=Ссылка на сервис открыта в браузере, номер скопирован в буфер обмена.
main_LinksCopiedToBuff_msg=Ссылки скопированы в буфер обмена.
main_NeedHideTrack_conf=Сделать трек нечитаемым на скриншоте?
main_NewBetaRCDetected_fmt=Обнаружена новая beta(или RC) версия TrackChecker (v%d.%d.%d build %d beta)~~Открыть домашнюю страницу?
main_NewServVerDetected_msg=Обнаружена новая версия описаний сервисов (services.dat)!~~Скачать обновление?
main_NewServVerFailed=Скачать services.dat не удалось...
main_NewVerDetected_fmt=Обнаружена новая версия TrackChecker (v%d.%d.%d build %d)~~Открыть домашнюю страницу?
main_NextOn_str=Cледующая через
main_NoNewVerDetected_msg=Новая версия TrackChecker не обнаружена!
main_NoTrackFound_msg=Треки не найдены!
main_OpenAll=Открыть все
main_ReplaceDataFromToPath_fmt=Заменить данные в каталоге~~%s~~данными из каталога~~%s~~?
main_ServdatUpdatingWait=Идет обновление services.dat... Ждите!
main_Service=Сервис
main_Services=Сервисы
main_SkipIt=Пропуск
main_SkipWhenAutoupdate_hint=Пропускать при автообновлении
main_StatusStr1_fmt=Проверяется: %d. Проверено: %d. Новых событий: %d.
main_StatusStr2_fmt=Посл.проверка (%d/%d):
main_StatusStr3=Посл.проверка:
main_trackAlreadyExists_fmt=Введеный трек "%s" уже был добавлен в программу ранее с описанием "%s".~~Отменить добавление трека и перейти к добавленому ранее?
main_TracksUpdated_fmt=Обновлено треков: %d
main_UsedServices_hint=Используемые сервисы:
opt_FontTestStr=- TrackChecker ТрэкЧекер
opt_gteqDays_fmt=>=%s дней
opt_NoSplashConfirm=Вас действительно раздражает просьба о помощи в развитии проекта?
opt_Open=Открыть...
opt_Received=Полученные
opt_Select=Выбрать
opt_SelectBackupPath=Укажите путь хранения резервных копий
opt_SelectDataPath=Укажите путь хранения данных программы
opt_ServSelState_fmt=Избр.: %d. По ум.: %d
srvgrp_DelConfirm=Удалить выделенные группы?
srvgrp_ServSelectCaption=Выберите сервисы для группы "%s"
stat_DateTimeCreate_fmt=Дата/время создания: %s
stat_ElementAll=Элемент: Все.
stat_Elemen_fmt=Элемент: %s.
stat_GroupsTracksEvents_fmt=Групп: %d, Треков (доставлено): %d (%d), Событий (с сервисов): %d (%d)
stat_ServsUsedPopUnpop=Использовано сервисов: %d, Самый популярный: %s (%d), Самый непопулярный: %s (%d)
stat_TimesAvgMinMax=Среднее время доставки: %d дней, Min: %d дней, Max: %d дней
svc_Groups=Группы
svc_GroupsHint=Группы сервисов
svc_Title_col=Название
trck_DaysBetween_fmt=Дней между событиями: %d
trck_DaysFrom_fmt=Дней с отмеченного события: %d
trck_LinkOpenedTrackCopied=Ссылка на сервис открыта в браузере, номер скопирован в буфер обмена.
trck_ServVisSel_fmt=Отображено сервисов: %d. Выбрано: %d
trc_Done=Готово
trc_Next=Далее >
trservsel_caption=Выбор сервисов для %d треков
trservsel_confirm=Изменить список сервисов у %d треков?

[fmTrackCheckerMain]
actAbout_Caption=О программе...
actAddEvent_Caption=Добавить событие
actAddGroup_Caption=Добавить группу
actAddTrack_Caption=Добавить трек
actAdd_Caption=Добавить...
actAndroid_Caption=Версия для Android
actCheckAllTracksSvc_Caption=Проверить всё на всех сервисах
actCheckAllTracks_Caption=Проверить все
actCheckAllTracks_Hint=Проверить все треки
actCheckNewVer_Caption=Проверить обновления программы
actCheckTrackAuto_Enabled_Caption=Проверять все треки каждые %d часов
actCheckTrackSvc_Caption=Проверить на всех сервисах
actCheckTrack_Caption=Проверить
actCheckTrack_Hint=Проверить выделенные треки
actClearAllAutoData_Caption=Удалить все полученные события
actClearTrackAutodata_Caption=Удалить полученные события
actCollapseSel_Caption=Свернуть выделенные
actCollapseTracks_Caption=Скрыть события
actCopyCell_Caption=Копировать текст ячейки
actCopyToClip_Events_Caption=Копировать список событий (текст)
actCopyToClip_Events_Hint=Скопировать в буфер обмена
actCustomizeToolbar_Caption=Элементы панели инструментов
actDataExportCSV_Caption=Экспорт в CSV
actDataExport_Caption=Экспорт групп
actDataImport_Caption=Импорт групп
actDelete_Caption=Удалить
actDelete_Hint=Удалить элемент
actDuplicateTrack_Caption=Дублировать трек
actExit_Caption=Выход
actExpandSel_Caption=Развернуть выделенные
actExpandTracks_Caption=Показать события
actExtendedServiceOptions_Caption=Расширенные настройки сервисов
actFAQ_Caption=FAQ
actGoUp_Caption=Вверх на уровень
actHide_Caption=Скрыть
actHomepage_Caption=Домашняя страница
actImportFromClipboard_Caption=Импорт треков из буфера
actImportFromClipboard_Hint=Импорт треков из буфера обмена
actMarkAllAsRead_Caption=Пометить все как прочитанные
actMarkAsRead_Caption=Прочитано
actMarkReceived_Caption=Получено
actMoveDown_Caption=Вниз
actMoveDown_Hint=Двигать вниз
actMoveUp_Caption=Вверх
actMoveUp_Hint=Двигать вверх
actNodesCopy_Caption=Копировать
actNodesCut_Caption=Вырезать
actNodesPaste_Caption=Вставить
actOpenTrack_Submenu_Caption=Открыть трек на сервисе...
actOptions_Caption=Настройки
actProps_Caption=Свойства элемента
actScreenshot_Caption=Скриншот трека
actShowAdditionalColumn_Caption=Доп.колонка
actShowCommentColumn_Caption=Комментарий
actShowHidden_Caption=Отображать скрытые
actStatistic_Caption=Статистика
actTBBig_Caption=Большой
actTBSmall_Caption=Маленький
actTrackSetServices_Caption=Выбрать сервисы для треков
actTrackShowQRCode_Caption=Открыть страницу с QR кодом
actTranslate_Caption=Перевести в Google Translate
actUnhide_Caption=Отменить скрытие
actUpdateStop_Caption=Прервать проверку
edtFilterDays_Hint=дней
edtFilter_RightBtn_Hint=Вкл/выкл фильтр по строке
itemsData_Caption=Данные
mainmnu_Caption=Главное меню
miActions_Caption=Действия
mimHelp_Caption=Помощь
mipOther_Caption=Разное
mipOther_Hint=Разное
mitrRestore_Caption=Развернуть
miUpdates_Caption=Проверка треков
miView_Caption=Вид
tbiFilterByComm_Caption=Комментарий
tbiFilterByComm_Hint=Фильтр по полю Комментарий
tbiFilterByDescr_Caption=Описание
tbiFilterByDescr_Hint=Фильтр по полю Описание
tbiFilterByLink_Caption=Ссылка
tbiFilterByLink_Hint=Фильтр по полю Ссылка
tbiFilterByTrack_Caption=Трек
tbiFilterByTrack_Hint=Фильтр по полю Трек
tbiFilterEventLast_Caption=По последнему событию
tbiFilterEventsAll_Caption=По всем событиям
tbiFilterHideFinished_Caption=Скрыть полученные
tbiFilterHideFinished_Hint=Скрыть полученные
tbiFilterHideUnfreshed_Caption=Скрыть без новых событий
tbiFilterUseDays_Hint=Скрывать треки младше...
tbimColumns_Caption=Колонки
tbimIconSizes_Caption=Размер панели инструментов
tbiResetSelection_Caption=Сбросить выделение
tbivisFilter_Caption=Фильтры
tbivisMainMenu_Caption=Главное меню
tbivisToolbar_Caption=Панель инструментов
tbsiEvetns_Caption=События
tbsiFilterByEvts_Caption=Событие
tbsiFilterByEvts_Hint=Фильтр по событиям
tbsiLanguage_Caption=Языки
tbsiLinks_Caption=Ссылки
tbsipAddEvent_Caption=Добавить событие
tbsiTacks_Caption=Треки
tbsiTools_Caption=Инструменты
tlbarFilter_Caption=Фильтры треков
tlbarMain_Caption=Панель инструментов
tricon_BalloonTitle=Новые события
vst_col000=Описание
vst_col001=Данные
vst_col002=Доп.информация
vst_col003=Комментарий

[fmTrackEvent]
actResetDT_Caption=сбросить
btnCancel_Caption=Отмена
fmTrackEvent_Caption=Событие
grp_Caption=Свойства события
lblComment_Caption=Комментарий:
miClear_Caption=Очистить

[fmTrackDlg]
actAddEvts_ChangeDate_Caption=Изменить дату/время
actAddEvts_SetCurrentDT_Caption=Установить текущую дату/время
actServCheckAuto_Caption=Отметить автоматически
actServsCheckAll_Caption=Отметить все
actServsGoto_Caption=Открыть страницу сервиса
actServsUncheckAll_Caption=Снять все
actShowAllServices_Caption=Все
actShowAllServices_Hint=Отобразить все сервисы
actWizNext_Caption=Далее >
actWizPrev_Caption=< Назад
btnCancel_Caption=Отмена
chkFinalized_Caption=Получено
chkIgnoreFinalized_Caption=Игнорировать получение
chkIgnoreFinalized_Hint=Игнорировать флаг окончания обработки трека на сервисах
edtTrack_RightBtn_Hint=Привести трек к нормальному виду
fmTrackDlg_Caption=Трек
lblComment_Caption=Комментарий:
lblDescr_Caption=Описание:
lblLink_Caption=Ссылка:
lblTrack_Caption=Трек:
trackmask_hint_title=Маска трек-номера
tsAddEvents_Caption=Добавить события
tsDayCount_Caption=Счетчик дней
tsLog_Caption=Лог
tsMain_Caption=Свойства трека
tsServices_Caption=Сервисы
vstAddEvents_col000=Описание
vstAddEvents_col001=Дата
vstEvents_col000=Дата/Время
vstEvents_col001=Описание
vstServs_Finalized_col=Завершено

[fmTrackAddDate_Dlg]
fmTrackAddDate_Dlg_Caption=Укажите дату/время
miTimeSetCurrent_Caption=Текущее время

[fmGroupDlg]
btnCancel_Caption=Отмена
chkSkip_Caption=Пропуск при массовом обновлении
fmGroupDlg_Caption=Группа
lblComment_Caption=Комментарий
lblLink_Caption=Ссылка:
lblName_Caption=Название:
tbiShowAll_Caption=Показать все
tbiUncheckAll_Caption=Снять все
tsMain_Caption=Свойства группы
tsServices_Caption=Сервисы

[fmOptions]
btnApplyTrClDays_Hint=Применить введенное значение
btnBackPathSel_Hint=Указать путь...
btnCancel_Caption=Отмена
btnDataPathAppData_Hint=В системной папке пользователя
btnDataPathCustom_Caption=Указать...
btnDataPathCustom_Hint=Указать свой путь...
btnDataPathProcess_Hint=Выбрать
btnDataPathProgramDir_Caption=Рядом
btnDataPathProgramDir_Hint=В папке с исполняемым файлом программы
btnGroups_Caption=Группы сервисов
btnGroups_Hint=Редактировать группы сервисов
btnNewEvtFSBold_Hint=Жирный шрифт для новых событий
btnNewEvtFSItalic_Hint=Наклонный шрифт для новых событий
btnPlayFile_Hint=Воспроизвести
btnSelectSound_Hint=Выбрать файл...
chkAddEvents_Caption=Добавлять события к новому треку
chkAddEvents_Hint=Добавлять события при добавлении нового трека
chkAlwaysShowTray_Caption=Всегда показывать иконку в трее
chkAlwaysShowTray_Hint=Всегда показывать иконку программы в трее
chkAutoCheck_Caption=Проверять треки каждые
chkAutoCheck_Hint=Проверять треки периодически
chkBigToolbar_Caption=Большие кнопки тулбаров
chkBigToolbar_Hint=Большие кнопки панелей инструментов
chkCheckNewBetaversion_Caption=Проверять бетаверсии
chkCheckNewBetaversion_Hint=Проверять наличие новых бетаверсий программы
chkCheckNewServ_Caption=Проверять сервисы
chkCheckNewServ_Hint=Проверять обновление описаний сервисов
chkCheckOnAdd_Caption=Проверять при добавлении
chkCheckOnAdd_Hint=Проверять трек на выбранных сервисах после сразу добавления
chkCheckOnStart_Caption=Проверять треки при запуске
chkCheckOnStart_Hint=Проверять треки при запуске программы
chkColored_Caption=Раскрашивать треки
chkColored_Hint=Раскрашивать треки в дереве в зависимости от количества дней с первого события
chkDaysOverlay_Caption=Вывод дней поверх значка трека
chkDaysOverlay_Hint=Вывод кол-ва прошедших дней поверх значка трека
chkDisableConfirms_Caption=Отключить запросы на подтверждение действий
chkDisableConfirms_Hint=Отключать запросы на подтверждение некритичных действий
chkFinalizingEventAdd_Caption=Добавлять событие о получении
chkFinalizingEventAdd_Hint=Добавлять событие при отметке трека полученным
chkHideEmptyGroups_Caption=Скрывать пустые группы при фильтрации
chkHideEmptyGroups_Hint=Скрывать группы без видимых элементов при фильтрации
chkHideTime_Caption=Не использовать время событий
chkHideTime_Hint=Не использовать (не вводить/отображать) время событий
chkHK_MinRestore_Caption=Свернуть/развернуть
chkHK_MinRestore_Hint=Свернуть/развернуть программу
chkHLTracks_Caption=Выделять треки в дереве
chkHLTracks_Hint=Выделять треки в дереве для наглядности
chkMinOnClose_Caption=Сворачивать при закрытии
chkMinOnClose_Hint=Сворачивать при нажатии на крест
chkMinToTray_Caption=Сворачивать в трей
chkMinToTray_Hint=Сворачивать программу в трей (прятать с панели задач)
chkMultiline_Caption=Многострочный вывод
chkMultiline_Hint=Выводить текст ячейки в несколько строк
chkNewEvt_AsRead_AfterH_Caption=Пометить как прочит. через
chkNewEvt_AsRead_AfterH_Hint=Пометить как прочитанные через N часов после получения
chkNewEvt_AsRead_AfterRestart_Caption=Пометить как прочит.после перезапуска
chkNewEvt_AsRead_AfterRestart_Hint=Пометить как прочитанные после перезапуска программы
chkNewEvt_AsRead_AfterS_Caption=Пометить как прочит. после просмотра в теч.
chkNewEvt_AsRead_AfterS_Hint=Пометить событие как прочитанное после просмотра в течение N секунд
chkNewTrWzrd_Caption=Мастер добавления трека
chkNoSplash_Caption=Отключить надоедливое окно при старте
chkNoSplash_Hint=Отключить сплэш с просьбой о помощи проекту
chkNoTrackCopiedMsg_Caption=Не показывать сообщение о скопированном трек-номере
chkNoTrackCopiedMsg_Hint=Не показывать сообщение о скопированной ссылке при открытии трека на сайте сервиса
chkOnlyOneInst_Caption=Запретить запуск копий программы
chkOnlyOneInst_Hint=Запретить запуск копий программы
chkPlaySound_Caption=Воспроизвести звук
chkPlaySound_Hint=Воспроизвести звук при получении информации о новом событии
chkRunMinimized_Caption=Сворачивать при запуске
chkRunMinimized_Hint=Сворачивать приложение в трей при запуске
chkShowBalloon_Caption=Показать всплывающее сообщение в трее
chkShowBalloon_Hint=Показывать всплывающее сообщение из трея при новых событиях
chkShowCommentColumn_Caption=Показывать колонку с комментарием
chkShowExtColumn_Caption=Показывать доп.колонку
chkShowExtColumn_Hint=Показывать дополнительную колонку с расширенной информацией
chkShowExtHints_Caption=Показывать расширенные подсказки
chkShowExtHints_Hint=Показывать расширенные подсказки в дереве треков
chkSortEventDesc_Caption=Сортировать события от последнего
chkSortEventDesc_Hint=Сортировать события от последнего к первому
chkTrackCheckDuplicates_Caption=Проверять дублироварние трека при добавлении
chkTrackCheckDuplicates_Hint=Проверять наличие вновь добавляемого трека в ранее добавленных
chkUseGradFill_Caption=Использовать градиент
chkUseGradFill_Hint=Использовать градиентную заливку при раскраске треков в дереве
chkUseNewEventFont_Caption=Шрифт новых событий
chkUseNewEventFont_Hint=Использовать параметры шрифта для выделения новых событий в дереве
chkUseServiceOptions_Caption=Использовать фильтр по "избранным сервисам"
chkWndAutorun_Caption=Запускать при включении компьютера
chkWndAutorun_Hint=Добавить приложение в автозагрузку
cmbBackups_Hint=Период резервного копирования данных
cmbBackups_Items=Откл.~~Период: час~~Период: день~~Период: неделя~~Период: месяц~~
cmbCheckNewVerPeriod_Items=В ручную~~При запуске~~Период: Час~~Период: День~~Период: Неделя~~Период: Месяц~~Период: Год~~Период: 10 лет~~
cmbFonts_Hint=Шрифт в дереве треков
edtAddEvents_Hint=Введите названия событий через точку с запятой (;)
edtAutosavePeriod_Hint=Период автосохранения данных в минутах
edtBackCount_Hint=Кол-во хранимых резервных копий
edtBackupPath_Hint=Место хранения резервных копий
edtCheckPeriod_Hint=Период обновления (часов).
edtDaysOpacity_Hint=Уровень прозрачность надписи с днями
edtFontSize_Hint=Размер шрифта в дереве треков
edtNewEvtFS_Hint=Размер шрифта для элементов с новыми событиями
edtProxyPort_Hint=Порт прокси-сервера
edtSoundFile_Hint=Выберите звуковой файл...
edtTrackFontSize_Hint=Размер шрифта для элемента "Трек", если включена опция "Выделять треки в дереве"
edtTrClrDays_Hint=Введите количество дней и нажмите Enter
fmOptions_Caption=Настройки
grpAutoSave_Caption=Автосохранение и резервное копирование
grpConnBase_Caption=Общие
grpDataPath_Caption=Место хранения данных программы
grpEvents_Caption=События
grpHotkeys_Caption=Горячие клавиши
grpNewEvent_Caption=Оповещение о новых событиях
grpOthers_Caption=Разное
grpProxy_Caption=Прокси сервер
grpStarts_Caption=Запуск программы
grpTracks_Caption=Треки
grpUpdates_Caption=Обновления программы
lblASMin_Caption=мин.
lblAutosave_Caption=Период автосохранения:
lblBackupCount_Caption=Кол-во резервных копий:
lblBackupPath_Caption=Путь хранения:
lblBackups_Caption=Резервное копирование:
lblCheckNewVerPeriod_Caption=Проверять обновления:
lblConnCount_Caption=Кол-во одновременных соединений:
lblConnTimeout_Caption=Таймаут соединения (сек):
lblEvtReadedAfterH_Caption=ч.
lblFontSize_Caption=Шрифт:
lblMin_Caption=часов
lblNE_AsReadAfter_Caption=с.
lblProxyAddr_Caption=HTTP прокси:
lblProxyPwd_Caption=Пароль:
lblProxyUser_Caption=Логин:
lblReadTimeout_Caption=Таймаут на чтение (сек):
lstTrackColors_Hint=Цвета для треков
mitrclFinalized_Caption=Полученные
miTrClrAdd_Caption=Добавить
mitrclrDel_Caption=Удалить
mitrclrResetToDef_Caption=По умолчанию
mitrclrSelClr_Caption=Выбрать цвет
pnlColors_Caption=Цвета треков
rgConnType_Caption=Тип соединения
rgConnType_Hint=Тип соединения с интернет
rgConnType_Items_text=Прямое~~Настройки IE~~Прокси~~
tsConnection_Caption=Соединение
tsConnection_Hint=Настройки соединения
tsData_Caption=Данные
tsData_Hint=Настройки хранения данных программы
tsMain_Caption=Общие
tsMain_Hint=Общие настройки программы
tsServOptions_Caption=Сервисы
tsServOptions_Hint=Настройки пользовательского списка сервисов
tsTracksAndEvents_Caption=Треки и события
tsTracksAndEvents_Hint=Настройки свойств треков и событий
tsTree_Caption=Дерево
tsTree_Hint=Настройки внешнего вида дерева треков
tsVisual_Caption=Визуальные
tsVisual_Hint=Визуальные настройки
vstServs_def_col=По ум.

[fmAbout]
about_bottomtext=Судьба проекта зависит и от Вашей материальной поддержки.~~Ваша поддержка - стимул к дальнейшей разработке и развитию программы.
About_StrCopiedToBuff_fmt=Строка "%s" скопирована в буфер обмена.
About_VersionStr_fmt=Версия: %s. Версия services.dat: %0.3d (%d).
author=Автор-разработчик программы
Close=Закрыть
ebayforum=Обсудить на ebay-forum.ru
fmAbout_Caption=О программе TrackChecker
lblAbout1_Caption=Программа для отслеживания состояния почтовых отправлений.
mailto=Написать автору
siteurl1=Посетить сайт программы
siteurlalt=Альтернативный вход
support_start=Поддержать развитие программы можно~~с помощью:
suppother=Другие реквизиты...

